## fo-property-space-before

fo-property-space-before —

## Synopsis

    struct      FoPropertySpaceBefore;
    struct      FoPropertySpaceBeforeClass;
    FoProperty* fo_property_space_before_new    (void);
    FoProperty* fo_property_space_before_get_initial
                                                (void);

## Description

## Details

### struct FoPropertySpaceBefore

    struct FoPropertySpaceBefore;

### struct FoPropertySpaceBeforeClass

    struct FoPropertySpaceBeforeClass;

### fo_property_space_before_new ()

    FoProperty* fo_property_space_before_new    (void);

Creates a new FoPropertySpaceBefore initialized to default value.

Returns : | the new FoPropertySpaceBefore.

### fo_property_space_before_get_initial ()

    FoProperty* fo_property_space_before_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.